.wpcf7-select, input.wpcf7-form-control, .wpcf7-form-control.wpcf7-textarea, .wpcf7-form-control.wpcf7-text {
    background-color: #F3F3F3;
    font-size: 14px;
    width: 100%;
    padding: 14px 20px;
    border: 1px solid transparent;
    line-height: normal;
    color: rgba(0, 0, 0, 0.60);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 25px;
}
.btn-hvg {
	color: #FFF;
	display: inline-block;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
	padding: 11px 0 11px 24px;
	border: 0;
	border-radius: 48px;
	background: linear-gradient(180deg, #0053EB 6.25%, #002F85 164.58%);
	align-items: center;
	transition: .3s ease-in-out;
}
.btn-hvg i{
    font-size: 14px;
}
.btn-hvg:hover{
    color: #fff;
    transform: scale(1.05);
    background: linear-gradient(180deg,#002F85 6.25%, #0053EB 164.58%);
}
/**/
div.swiper-button-next, 
div.swiper-button-prev {
	border-radius: 50px;
	background: #FF9F1C;
	width: 40px;
	height: 40px;
	line-height: 40px;
	position: absolute;
	top: 50%;
	z-index: 2;
	overflow: hidden;
	text-align: center;
	left: 0;
	cursor: pointer;
	font-size: 11px;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	border: 1px solid #FFC92B;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 600;
	color: #fff;
}
div.swiper-button-next {
    right:0;
    left:auto;
}
div.swiper-button-prev {
}
div.swiper-button-prev::after,
div.swiper-button-next::after{
    content:"";
    font-family: "Font Awesome 5 Free";
    display: block;
    font-size: 16px;
}
div.swiper-button-next::after {
    content: "\f054";
    right: -10px;
}
div.swiper-button-prev::after {
    content: "\f053";
    left: -10px;
}
div.swiper-button-prev:hover,
div.swiper-button-next:hover{
    
}
@media only screen and (min-width: 1370px) {
    .main-sw div.swiper-button-next {
        right: -45px;
    }
    .main-sw div.swiper-button-prev{
        left: -45px;
    }
}
.opacity-15 { opacity: .15 !important; }
/**/
.main-sw div.swiper-button-next, 
.main-sw div.swiper-button-prev{

}
/**/
.btn-secondary{
	color: #12213F;
	background: #FFD25D;
}
.btn-secondary:hover {
	color: #fff;
	background-color: #CD586C;
	border-color: #CD586C;
}

/**/
.df-title .title {
	font-size: 32px;
	font-weight: 800;
}
.df-title .title b {
	color: #FFC92B;
	font-weight: 800;
}
.df-title .desc {
	width: 950px;
	max-width: 100%;
	color: #404040;
	margin:  auto;
}
/**/
.home-box1 {
	position: relative;
	overflow: hidden;
	padding-top: 100px;
	/*min-height: 100vh;*/
	display: flex;
	align-items: center;
	justify-content: center;
}
.home-box1 .banner {
	left: 45%;
	z-index: 2;
	bottom: 0;
	max-width: 320px;
}
/**/

.main-homebox1 {
	/*min-height: 100vh;*/
}
.main-homebox1 .desc {
  width: 650px;
  max-width: 100%;
}
.home_box1_sub_title {
	color: #FFF;
	text-shadow: 1px 4px 0 #2D5898;
	-webkit-text-stroke-width: 5px;
	-webkit-text-stroke-color: var(--Blue, #0053EB);
	font-family: Inter;
	font-size: 53.11px;
	font-style: italic;
	font-weight: 900;
	line-height: 60.191px;
	paint-order: stroke fill;
}
.home-box1::after {
	content: "";
	display: block;
	width: 100%;
	height: 131px;
	background-image: radial-gradient(48.87% 49.15% at 49.06% 50.19%, #EAB259 0%, #EAB55F 2%, #F0CB8F 20%, #F5DDB7 37%, #F9ECD6 54%, #FCF6ED 70%, #FEFCFA 86%, #FFF 100%);
	background-blend-mode: multiply;
	mix-blend-mode: multiply;
	transform: rotate(169.776deg);
	position: absolute;
	bottom: 9%;
	z-index: 1;
	left: 23%;
	width: 500px;
}

.hbox1-left .content {
	position: absolute;
	top: 33px;
	left: 0;
	width: 100%;
	transform: rotate(-12.673deg);
	padding: 50px 80px 80px;
}
.main-homebox1 .logo {
	position: absolute;
	left: 0;
}
.home_box1_title{
	color: #092559;
	font-family: SVN-Hamstring;
	font-size: 86.338px;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
}

.hbox1-right{
	margin-bottom: 100px;
}
.hbox1-right .bg {
	position: absolute;
	top: -20%;
	right: -103px;
	width: 54%;
}
.hbox1-right .list {
	position: relative;
	z-index: 1;
	color: #092559;
	padding: 20px 17px 40px 59px;
	font-size: 18px;
	font-weight: 700;
}
.hbox1-right .list ul {
	padding: 0;
}
.hbox1-right .list li {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.32);
  list-style: none;
}
.hbox1-right .list li::before {
	content: "";
	background-image: url('images/icon-list.svg');
	background-size: contain;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: text-bottom;
}
/**/
.homebox1-form {
	position: relative;
	z-index: 2;
	max-width: 400px;
	margin: 0 0 0 auto;
	padding-right: 20px;
}
.homebox1-form input.wpcf7-form-control {
	width: 100%;
	border-radius: 40px;
	border: 1px solid #F0F0F0;
	background: #FFF;
	box-shadow: 3px 2px 6px 0px rgba(0, 0, 0, 0.06) inset;
}
.homebox1-form p {
  font-size: 15px;
  font-style: normal;
  font-weight: 450;
  line-height: 24px;
  color: #034E74;
}
.form-hvg p.note,
.home p.note {
	color: #092559;
	font-size: 13px;
	font-weight: 700;
	line-height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.form-hvg p.note::before,
.home p.note::before {
  content: "";
  background-image: url(images/khien-check.svg);
  width: 20px;
  height: 20px;
  background-size: contain;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 5px;
}
.homebox1-form .wpcf7 br {
  display: none;
}
 .wpcf7-form-control-wrap{
  margin-bottom: 16px;
  display: block;
}
.homebox1-form input.wpcf7-form-control{
  width: 100%;
  border-radius: 40px;
  border: 1px solid #F0F0F0;
  background: #FFF;
  box-shadow: 3px 2px 6px 0px rgba(0, 0, 0, 0.06) inset;
}
.homebox1-form .btn-hvg{
	max-width: 260px;
	display: block;
	margin: 0 auto;
}
.home-lienhe-form br{
	display: none;
}
/**/

.home-box2-top {
	background: #EAF2FF;
}

.home_box2_title {
  color:  #092559;
  font-family: "Road Rage";
  font-size: 56px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.home_box2_sub_title {
  color: #0053EB;
  font-family: Inter;
  font-size: 36px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}
.home-box2-top .desc {
  font-weight: 500;
}
.home-box2-bottom {
	padding: 40px 0 100px;
	background-size: cover;
	background-position: bottom;
}
.item-hbox2 {
	font-weight: 500;
	padding: 0 40px;
}
.item-hbox2>img{
	aspect-ratio: 1;
	width: 64px;
	display: inline-block;
	object-fit: contain;
}
.item-hbox2 label{
	font-family: SVN-Gilroy;
	font-size: 20px;
	font-style: normal;
	font-weight: 900;
}
.item-hbox2 .desc ul{
	list-style: none;
	padding: 0;
}
.item-hbox2 .desc ul li {
	margin-bottom: 20px;
	padding-left: 20px;
	position: relative;
}
.item-hbox2 .desc ul li::before {
	content: "";
	background-image: url('images/icon-list-blue.svg');
	background-size: contain;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: text-bottom;
	position: absolute;
	left: 0;
}
.home-box2-bottom .col-mb:not(:last-child)::after {
	content: "";
	height: 100%;
	top: 0;
	right: 1px;
	width: 1px;
	display: block;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.40) 0%, rgb(75 63 63 / 8%) 48.57%, rgba(255, 255, 255, 0.40) 100%);
	position: absolute;
	height: 100%;
}
/**/

.home-box3-head-wrap {
  padding: 45px 0;
  border: 2px dashed #dddddd5c;
  border-left: 0;
  border-right: 0;
}
.home-box3-head {
  padding: 20px 0 40px;
  background-color: #0053EB;
}
.home-box3-head .hvg-title label {
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 20px;
}
.home-box3-head .hvg-title h2 {
  color: #fff;
  margin: 0;
}
.home-box3-row {
  margin-top: -24px;
  background-position: top;
  background-repeat: repeat-x;
}
.home-box3-row {
  padding: 50px 0;
}
.home-box3-content-wrap {
  z-index: 2;
  position: relative;
}
.home-box3-content-wrap {
}
.home-box3-content-item {
  padding: 20px 0;
  border-bottom: 2px dashed rgba(0, 0, 0, 0.20);
  margin-top: 40px;
  min-height: 138px;
}
.home-box3-content-item img {
	width: 40px;
	border-radius: 100%;
	aspect-ratio: 1;
	object-fit: cover;
	overflow: hidden;
	margin-right: 12px;
  box-shadow: 0px 0px 19px 5px rgba(0, 0, 0, 0.16);
}
.home-box3-content-item .content {
  font-style: italic;
  line-height: 2;
}
.home-box3-content-item .label {
  flex: 1;
	color: #0053EB;
	font-size: 18px;
	font-style: normal;
	font-weight: 800;
	line-height: 28px;
	text-transform: uppercase;
}
.home-box3-row .banner {
	position: absolute;
	left: 0;
	z-index: 1;
	bottom: -10px;
	width: 110%;
	max-width: unset;
}
.home-box3-row .line {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: block;
	z-index: 2;
}
/**/
.home-box4 {
	padding: 82px 0 40px;
	background-size: cover;
	background-position: top;
}
.home-box4-content-item {
	box-shadow: 0 0.846px 13.533px 0 rgba(5, 84, 242, 0.10);
	padding: 20px;
	background-color: #fff;
	border-radius: 27px;
	height: 100%;
}

.home-box4-content-item .head img {
  aspect-ratio: 1;
  width: 54px;
  object-fit: cover;
  display: inline-block;
}
.home-box4-content-item .head .label {
  color: #0053EB;
  font-size: 18px;
  flex: 1;
  padding-left: 10px;
}
.home-box4-content-item .head .label b {
  display: block;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}
/**/
.df-head .desc {
	max-width: 630px;
}
/**/
.df-title label {
	font-size: 24px;
	font-weight: 600;
}
.home-box5-content-item {
	background-image: url(images/bg-item-dv.png);
	margin-bottom: 60px;
	padding: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	aspect-ratio: 380/308;
	transition: .3s all;
}
.home-box5-content-item:hover {
	background-image: url(images/bg-item-dv-hover.png);
	filter: drop-shadow(0 8px 16px rgba(4, 35, 92, 0.28));
}
.home-box5-content-item .head img {
	aspect-ratio: 1/1;
	max-width: 48px;
	object-fit: contain;
	display: block;
}
.home-box5-content-item .label {
	display: block;
	font-size: 24px;
	color: #fff;
	margin: 20px 0;
}

.home-box5-content-item ul {
  padding: 0;
}
.home-box5-content-item ul li {
  margin-bottom: 6px;
  padding-bottom: 6px;
  border-bottom: 1px solid #ffffff42;
  list-style: none;
  color: #fff;
  padding-left: 30px;
  font-weight: 600;
  position: relative;
}
.home-box5-content-item ul li::before {
	content: "";
	background-image: url('images/icon-list-dv.svg');
	background-size: contain;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: text-bottom;
	position: absolute;
	left: 0;
}
/**/
.df-title2 .title b {
	color: #0053EB;
}
.content-table table {
	background-color: #fff;
	box-shadow: 2px 4px 6px 0px rgba(0, 0, 0, 0.12);
	border-radius: 20px;
	text-align: center;
	border: 0;
	margin-bottom: 10px;
}
.content-table table li{
	margin-bottom: 8px;
}
.content-table table  thead th{
	background-color: #0053EB;
	color: #fff;
	font-size: 20px;
}
.content-table  tr:not(:last-child) {
	border-bottom:1px solid #E7EFF4;
}
.content-table tr th:not(:first-child), 
.content-table tr td:not(:first-child) {
	border-left: 1px solid #E7EFF4;
}
.content-table table  thead th:first-child{
	border-top-left-radius: 20px;
}
.content-table table  thead th:last-child{
	border-top-right-radius: 20px;
}
/**/
.hbox7-left .df-title label{
	color: #FFE51F;
	font-size: 20px;
}
.hbox7-left .df-title label svg{
	margin-bottom: 15px;
}
.hbox7-left .df-title .title{
	font-size: 36px;
	line-height: normal;
}
.home-box7::before {
	content: "";
	background-image: url(images/bg-line-ph.png);
	height: 41px;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	filter: drop-shadow(2px 4px 8px rgba(70, 45, 11, 0.20));
	z-index: 2;
}
.home-box7::after {
	content: "";
	background-image: url(images/bg-line-ph.png);
	height: 41px;
	width: 100%;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	filter: drop-shadow(2px 4px 8px rgba(70, 45, 11, 0.20));
	transform: rotate(180deg);
}
/**/
.item-nhanxet {
  border-radius: 21px;
  background: #E0E9F0;
  padding: 30px 0;
  box-shadow: 0px 6px 12px -4px rgba(0, 0, 0, 0.12);
}
.item-nhanxet .avata{
	border-radius: 20px;
	border: 2px solid #0053EB;
	background: #EEF3FF;
	padding: 1px;
	aspect-ratio: 1/1;
	max-width: 48px;
	object-fit: cover;
	margin-bottom: 12px;
}
.item-dv-nhanxet{
  padding: 24px;
  margin-bottom: 28px;
}
.item-nhanxet .start {
  color: #FFD707;
}
.item-nhanxet-content label {
	color: #0053EB;
	font-size: 14px;
}
.item-nhanxet-content h3 {
  color: #132456;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  margin-bottom: 0;
}
.xacminh {
	flex: 1;
}
.xacminh p {
	color: #0053EB;
	background-color: rgba(8, 92, 252, 0.10);
	display: inline-flex;
	padding: 5px 12px;
	border-radius: 8px;
}

.list-customer-talk-cover {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin: 0 -14px;
	height: 698px;
	overflow: hidden;
}
.lct-col {
	flex: 0 0 50%;
	max-width: 50%;
	width: 100%;
	padding: 0 14px;
}
.lct-col-1 {
	animation: marqueeTop 30s linear infinite;
}
.lct-col-2 {
	animation: marqueeBottom 30s linear infinite;
}
@keyframes marqueeBottom {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}
@keyframes marqueeTop {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-100%);
    }
}
/**/
.main-homebox8 .df-title label {
	color: #0053EB;
	font-size: 24px;
	font-weight: 800;
	line-height: normal;
}
.main-homebox8 .df-title .title {
	max-width: 991px;
	margin: 0 auto;
}

.item-cauhoi {
	padding: 20px;
	border-radius: 12px;
	background: #FFF;
	margin-bottom: 20px;
	cursor: pointer;
	border: 1px solid rgba(231, 231, 231, 0.20);
}
.item-cauhoi .item-cauhoi-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 700;
}
.item-cauhoi .item-cauhoi-head label {
	cursor: pointer;
}
.item-cauhoi .desc {
  font-size: 14px;
  margin-top: 10px;
  padding-top: 17px;
  border-top: 1px solid #E7E7E742;
}
.item-cauhoi .item-cauhoi-head svg {
	transition: .2s all;
}
.item-cauhoi .item-cauhoi-head i {
  width: 40px;
  height: 40px;
  border-radius: 6px;
  background: #F7F7F8;
  color: #F15B22;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: .3s all;
  margin-left: 10px;
}
.item-cauhoi .item-cauhoi-head.active i::before {
  content: '\f068';
}
.item-cauhoi .item-cauhoi-head.active svg {
	transform: rotate(90deg);
}
.item-cauhoi.active {
	border-color: #0053EB;
}
.home-box8 {
	background-size: cover;
	background-position: bottom;
}
/**/
.main-homebox9 {
	border-radius: 40px;
	padding: 40px 74px;
	background-size: cover;
}

.main-homebox9 {
  border-radius: 40px;
  padding: 40px 74px;
  background-size: cover;
}
.home-lienhe-head label {
  font-size: 22px;
  font-weight: 800;
  display: block;
  margin-bottom: 10px;
}
.home-lienhe-head .title {
  color: #FF9F1C;
  font-family: "Road Rage";
  font-size: 56px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border-radius: 13.799px;
  border: 2px dashed #FF9F1C;
  background: #FFF;
  display: inline-flex;
  padding: 7px 10px 3px;
}
.home-lienhe-head {
  transform: rotate(-4.591deg);
}
.info-lh span.icon {
	border-radius: 45px;
	border: 1px solid rgba(255, 255, 255, 0.12);
	background: rgba(255, 255, 255, 0.24);
	width: 48px;
	aspect-ratio: 1;
	object-fit: contain;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
}
.info-lh a {
	display: inline-flex;
	align-items: center;
	color: #fff;
	margin-bottom: 10px;
	margin-right: 40px;
}

.home-lienhe-form .title {
	color: rgba(255, 255, 255, 0.72);
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
}
.home-lienhe-form .title b{
	color: #fff;
	font-style: italic;
	font-weight: 800;
}
.form-hvg p.note,
.home .home-lienhe-form p.note{
	color: #fff;
}
.home-lienhe-form .btn-hvg{
	border-radius: 48px;
	background: linear-gradient(0deg, rgba(0, 83, 235, 0.20) -9.37%, rgba(42, 154, 224, 0.20) 100%);
	box-shadow: 0 0 24px 0  #97C8EC;
	max-width: 100%;
	width: 100%;
}
/*Responsive*/
@media only screen and (min-width: 992px) and (max-width: 1400px) {
	.main-menu #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
		line-height: 36px;
		height: 36px;
		padding: 0 10px;
		font-size: 14px;
	}
}
@media only screen and (max-width: 1400px) {
	.main-homebox1 .logo {
		max-width: 250px;
	}
	.hbox1-left .content {
		top: 33px;
		padding: 27px 98px 80px 60px;
	}
	.home_box1_title {
		font-size: 64.338px;
	}
	.home_box1_sub_title {
		font-size: 36.11px;
		line-height: 40.191px;
	}
	.home-box1 .banner {
		left: 41%;
		max-width: 309px;
	}
	.hbox1-right .list {
		padding: 10px 17px 0px 32px;
		font-size: 16px;
	}
	/**/
	.home_box2_sub_title {
		font-size: 28px;
	}
	.home-box5-content-item .label {
		font-size: 18px;
		margin: 10px 0;
	}
	.item-nhanxet .start,
	.xacminh  {
		font-size: 14px;
	}
}	
@media only screen and (max-width: 991px) {
	div.swiper-button-prev::after, 
	div.swiper-button-next::after {
		font-size: 22px;
	}
	body .btn {
		height: 40px;
		padding: 4px 15px;
		font-size: 14px;
		border-radius: 10px;
	}
	.btn.btn-outline-primary {
		border-radius: 10px;
		font-size: 14px;
	}
	/**/		
	/**/
	div.swiper-button-next, div.swiper-button-prev {
		width: 25px;
		height: 25px;
		line-height: 25px;
	}
	div.swiper-button-prev::after, div.swiper-button-next::after {
		font-size: 12px;
	}
}
